#!/usr/bin/env python
#
# View serving available WirelessLeiden Nodes in list on mouseover.
#
# Dennis Wagenaar
# d.wagenaar@gmail.com

from django.core.management import setup_environ
from django.db.models import Max
from django.http import HttpResponse
from gheat.models import *
import logging
import pygame
import sys
import tempfile


def serve_nodelist(request,lat,lon):
  import simplejson as json
  s = json.dumps({'4': 5, '6': 7}, sort_keys=True, indent=4 * ' ')
  html = '\n'.join([l.rstrip() for l in  s.splitlines()])
  return HttpResponse(html)
